Bug 86266 - installed-chrome.txt should be listed as a config file?
installed-chrome.txt should be listed as a config file?
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-03-18 11:25 EST by Jonathan Kamens
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-03 03:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-03-18 11:25:15 EST
I have mozilla-1.2.1-22.  Apparently, the file
/usr/lib/mozilla-1.2.1/chrome/installed-chrome.txt is modified after
installation, so it should be marked as a config file in the spec file.
Comment 1 Bill Nottingham 2006-08-07 21:51:33 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Jonathan Kamens 2006-09-03 03:21:17 EDT
Mozilla's obsolete.  Don't think firefox has this problem (although I'm not

Note You need to log in before you can comment on or make changes to this bug.